import React from 'react';
export default function VideocamOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M823.08-336.54 701.54-458.08v105.62L294-760h407.54v257.31l121.54-121.54zM788-121.61 102.85-806.77l22-22L810-143.61zM195.15-758.46 700-253.62V-200H141.54v-558.46z" })));
}
